<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14056" name="スノーマン変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14057" name="かかしのジャック変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14058" name="ブリキのゴーレム変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14069" name="スノーマン変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14070" name="かかしのジャック変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14071" name="ブリキのゴーレム変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14088" name="スノーマン変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14089" name="かかしのジャック変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14090" name="ブリキのゴーレム変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14096" name="スノーマン変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14097" name="かかしのジャック変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="14098" name="ブリキのゴーレム変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>